table {
	position: relative;
	width: 100%;
	border: none;

	tr th,
	td {
		font-size: 1.125rem;
		font-weight: 700;
		color: hsl(0, 0%, 100%);
		padding-inline: 0.5em;
		border: hsl(0, 0%, 100%) 3px solid;
	}

	tr th,
	thead th {
		background: #6793b3;
	}

	tr td:first-child {
		background: #93c5e8;
		vertical-align: middle;
		text-align: center;
	}

	.wp-block-table tr:nth-child(odd) td {
		color: #313131;
	}

	.wp-block-table tr:nth-child(odd) td:first-child {
		background-color: #ebeff3;
	}

	tr td:last-child {
		background: #c7e1f3;
		font-weight: normal;
		color: #313131;
	}
}

.tablepress {
	th {
		border: none;
		background: hsl(0, 0%, 0%) !important;
		color: hsl(0, 0%, 100%) !important;
		font-weight: 700 !important;
		padding: 0.5rem;
	}

	tr {
		background: #3b5f79;

		&:nth-child(even) {
			background: #77a0be;
		}

		&.row-4 {
			background: #a6a6a6;
		}
	}

	td {
		border: none;
		background: none !important;
		color: hsl(0, 0%, 100%) !important;
		font-weight: 700 !important;
		padding: 0.5rem 1%;
	}
}

/***** Custom Tablepress Table **********/
#tablepress-9 {
	max-width: 36.25rem;
	border-collapse: separate;
	border-spacing: 2px;
	border: none !important;

	& > :not(caption) > * > * {
		text-align: center;
		line-height: 1.2;
	}

	.row-1 th,
	tr td {
			font-size: 0.875rem;
	}

	.row-1 th {
		background-color: #6794b1 !important;
		padding: 0.5rem 0;
	}

	td {
		font-weight: normal !important;
		color: hsl(0, 0%, 0%) !important;
		background-color: #c7e2f2 !important;
		vertical-align: middle;
	}

	tr td {
		padding: 0.375rem 0.3125rem;
	}

	.row-2 td {
		font-weight: 700 !important;
		vertical-align: bottom;
	}

	.column-1 {
		color: hsl(0, 0%, 100%) !important;
		background-color: #94c6e6 !important;
		font-weight: 700 !important;
		text-align: left;
	}

	@media (width >= 31.25rem) { /* 500px */
		.row-1 th,
		tr td {
				font-size: 1rem;
		}

		.row-1 th {
			padding: 0.625rem 0;
		}

		tr td {
			padding: 0.4375rem 0.375rem;
		}
	}

	@media (width >= 50rem) { /* 800px */
		.row-1 th,
		tr td {
				font-size: 1.125rem;
		}

		.row-1 th {
			padding: 0.75rem 0;
		}

		tr td {
			padding: 0.5rem 0.625rem;
		}
	}
}
/***** end Custom Tablepress Table ******/


/***** Custom Tablepress Table - No Row Headings *******/
.dc-table-no-row-heading {
	max-width: 36.25rem;
	border-collapse: separate !important;
	border-spacing: 2px !important;
	border: none !important;

	> :not(caption) > * > * {
		text-align: center;
		line-height: 1.2;
	}

	thead th {
		min-width: 4.75rem;
	}

	tr td,
	tr th {
		padding: 0.45em 0.85em;
	}

	.row-1 th,
	tfoot th,
	tr td {
			font-size: 0.875rem !important;
	}

	.row-1 td,
	.row-1 th {
		background-color: #6794b1 !important;
		padding: 0.5rem 0;
	}

	td {
		font-weight: normal !important;
		color: hsl(0, 0%, 0%) !important;
		background-color: #c7e2f2 !important;
		vertical-align: middle;

		&:not(.column-1) {
			text-align: center !important;
		}
	}

	tr td {
		padding: 0.375rem 0.3125rem;
		vertical-align: middle;
	}

	.row-2 td {
		vertical-align: bottom;
	}

	thead tr th:not(.column-1),
	tfoot tr th:not(.column-1) {
		text-align: center;
	}

	@media (width >= 31.25rem) { /* 500px */
		thead th {
			min-width: 5.4375rem;
		}

		.row-1 th,
		tfoot th,
		tr td {
				font-size: 1rem !important;
		}

		tr td {
			padding: 0.45em 0.375em;
		}
	}

	@media (min-width: 50rem) { /* 800px */
		thead th {
			min-width: 6.125rem;
		}

		.row-1 th,
		tfoot th,
		tr td {
				font-size: 1.125rem !important;
		}
	}
}
/***** end Custom Tablepress Table - No Row Headings ***/
